FIX: Deprecation with pluginId (#166)

FIX: Deprecation with pluginId (#166)

diff --git a/assets/javascripts/initializers/add-event-ui-builder.js.es6 b/assets/javascripts/initializers/add-event-ui-builder.js.es6
index 89f00a7..1b42ff0 100644
--- a/assets/javascripts/initializers/add-event-ui-builder.js.es6
+++ b/assets/javascripts/initializers/add-event-ui-builder.js.es6
@@ -30,6 +30,8 @@ function initializeEventBuilder(api) {
   });
 
   api.modifyClass("controller:composer", {
+    pluginId: "discourse-calendar",
+
     actions: {
       insertEvent() {
         const eventModel = this.store.createRecord(
diff --git a/assets/javascripts/initializers/discourse-post-event-decorator.js.es6 b/assets/javascripts/initializers/discourse-post-event-decorator.js.es6
index 26bcdc5..a7ca526 100644
--- a/assets/javascripts/initializers/discourse-post-event-decorator.js.es6
+++ b/assets/javascripts/initializers/discourse-post-event-decorator.js.es6
@@ -241,6 +241,8 @@ function initializeDiscoursePostEventDecorator(api) {
   );
 
   api.modifyClass("controller:topic", {
+    pluginId: "discourse-calendar",
+
     subscribe() {
       this._super(...arguments);
 

GitHub sha: 7d583a9aaf449a90662feb84441906a4c9e3ada5

This commit appears in #166 which was approved by pmusaraj. It was merged by eviltrout.